package com.liquidnet.service.account.funding.service;

import com.liquidnet.service.account.funding.dto.*;

/**
 * FundingAPIService.class
 *
 * @author zhanggb
 * Created by IntelliJ IDEA at 2020/10/21
 */
public interface FundingAPIService {

    FundingRegisterResult register(FundingRegisterParam param);

    FundingQueryBalanceResult queryBalance(FundingQueryBalanceParam param);

    FundingTransactionResult transaction(FundingTransactionParam param);
}
